Libreoffice 6.1.3 Deepin THEMA UND SCHÖN Colibre

Libreoffice 6.1.3

Wir haben unser Repository Deepines die neue Version von Libreoffice, die beliebtestenen Office-Software-Suite für GNU / Linux vor kurzem beigetreten. So installieren, integrieren müssen Sie zunächst in Ihrem System-Repository Deepines: Klicken Sie hier um zu installieren.

Dann müssen Sie ein Terminal öffnen und ausführen sudo apt-Update finalmente estarás en condiciones de instalar la nueva versión de la suite; invocando el meta paquete que hemos creado a los efectos, Este a su vez instalara la aplicación en el idioma de tu sistema, conjuntamente con la ayuda y los diccionarios correspondientes. En este caso en deepines, damos soporte para Ingles Portugués; Pt-Brasil y por supuesto el Español. Para instalarlo en tu equipo por ejecuta el siguiente comando después de haber seguido los pasos descritos arriba:

sudo apt update && sudo apt install libreoffice-latest

Thema Colibre

Libreoffice in Version 6.1 implementiert einen Song namens Colibre, es von Andreas Kainz entwickelt wurde und von dem Thema inspiriertmsoffice2013. Colibre kommt als Standard-Theme, wenn Libreoffice unter Windows zu installieren, aber nicht der Fall in der Linux-Version.

Colibre Einstellung als Standard-Theme:

  • Zunächst öffnen wir für jede Anwendung von Libreoffice, in diesem Fall wir Writer geöffnet.
  • Nun gehen wir zum Menü Extras und wir bewegen uns auf das Untermenü Optionen.
  • Im Pop-up, gehe ich in dem View-Bereich.
  • In diesem Abschnitt werden wir versuchen, Stil-IkonenWir setzen die untere Box und bewegt von Breeze ColibreUnd geben Sie OK.
  • Automatisch oder in einigen Fällen zu schließen und die Anwendung der Wiedereröffnung wird ein anderes Ergebnis erzielt.

Hinweis: Dieses Mal haben wir beschlossen, von deepines auf die Version für ein direktes Upgrade zu drücken nicht durch Deepin in ihren Repositories durch, haben Sie die Wahl zwischen Aufrechterhaltung stabiler Version im Laden angeboten geben oder die neueste von den Entwicklern von Libreoffice veröffentlicht installieren.

 

17
Was denken Sie?

bitte eingeben Kommentar
8 Kommentar-Threads
9 Responses Gewinde
0 Anhänger
 
Kommentar mit mehr Reaktionen
Sehr empfehlenswert Gewinde
9 Autoren Kommentare
ariel camposelurogayoelurogayoLuis ZapanaJonathan Flores Die Autoren der jüngsten Kommentare
zeichnen
NEUESTE älteste beliebtesten
Bericht des
Bruno Gama
Mitglied

Obrigado, é uma aber ich Libreoffice Strafe oder 6.1.3 não ter suporte zu HiDPI. : /

Eli
Editor

Estou na mesma situação dass Voce, vou dizer-lhe, das ist você installieren versão "Druckknopf‘Ele Unterstützt HiDPI, embora seu Cursor schien klein.

Übrigens ausgezeichnetes Thema und ausgezeichnete Artikel CarAuto.

Vidantus
Mitglied

Ein großes Hallo an alle spanischen Deepin Gemeinschaft. Wenig oder gar nichts über diese ausgezeichnete Office-Suite zu sagen, das frei ist, ich habe Version 6.1.2 installiert und aktivierte bereits dieses fantastische Thema hat so richtig Recomendais. Wenn ich etwas vorschlagen, jedes Mal, wenn ich die Suite auf eine neuere Version zu aktualisieren, ist es unmöglich für mich als Update zu tun, habe ich immer desistalarla bekommen und die neue Version installieren. Nun, das ist in Repository-Community, ist es möglich, dass die verschiedenen Versionen automatisch aktualisiert werden? Es wäre toll, nicht zu Fuß gehen desistalando und erneutes Installieren zu haben.
Vielen Dank an alle und eine starke und warme Umarmung für die ganze Gemeinde, von den Ebenen von La Mancha, Spanien.

Vidantus
Mitglied

Dieses Mal habe ich mich antworten Sie mir, denn ich habe die Lösung schnell gefunden zu haben; und somit Schritt, wenn ich helfen, jemanden so groß sein kann, dieses Mal war es genug deepines Update-Repositories zu aktualisieren und automatisch wurde auf die neue Version aktualisiert.

Dank spanische Team für die große Chance, durch seine Repository angeboten Deepin, die besten aktualisierte Software, vielen Dank für Ihre harte Arbeit zu bekommen.

Eine große Umarmung !!!

Jonathan Flores
Mitglied

I zeigt die folgende
~ $ Sudo apt installieren libreoffice6.1.3
Paketlisten werden gelesen ... Fertig
Abhängigkeitsbaum
Lesen state information ... Fertig
E: Könnte das Paket libreoffice6.1.3 nicht lokalisieren
E: Es kann kein Paket mit „*“ finden „libreoffice6.1.3“
E: Es kann kein Paket mit regulärem Ausdruck „libreoffice6.1.3“ finden

Luis Zapana
Mitglied

Vielen Dank !!

elurogayo
Mitglied

Guten Tag alle. Ich hatte 1 installierte Version: 6.0.4.1 und ich ging Version 6.1.5.2 zu installieren. Als er als Update nicht erscheinen, sondern als separate Installation, deinstallierte ich die vorherige, wenn Konflikte mit den beiden installierten Versionen erstellt wurden. Aber ich finde, dass die neue Version erscheint nicht im Launcher Deepin. Version 6.1.5.2 installiert in "/ opt" in "/ usr / share / applications' die '.desktop' Dateien aller Anwendungen in der Suite und in" / usr / bin "gefunden" libreoffice6.1 „zeigen auf“ /opt/libreoffice6.1/program/soffice „aber ich habe nicht in der Lage gewesen, um herauszufinden, wie Anzeige zu bekommen in der‚Launcher‘Anwendung Deepin.

Vielen Dank im Voraus für Ihre Hilfe.

elurogayo
Mitglied

folgt:

Ich weiß nicht, wie die „Launcher“ arbeitet, wenn nach Dateityp Link „.desktop“ in einem beliebigen Ordner oder eine einzelne Datei, die Anwendungen enthält, gezeigt, oder wenn sie auf dem System befindet, aber natürlich wird irgendwo so konfiguriert werden, was zeigt, und zeigt Kategorien Yea. In der Informatik gibt es keine Magie!

dank

ariel campos
Mitglied

Sehr dankbar für den Beitrag. Es PPA von ubuntu, die mit Deepin nicht funktionieren, so deepinenespañol ist ein großer ayuda.Gracias!